{
  "parent": "chipi:portal/root",
  "display": {
    "icon": {
      "item": "chipi:chipper_frame"
    },
    "title": "Forbidden IKEA Manual",
    "description": "Unlock the portal frame recipe while the fluffy crowd side-eyes you, nya",
    "frame": "goal",
    "announce_to_chat": true
  },
  "criteria": {
    "recipe": {
      "trigger": "minecraft:recipe_unlocked",
      "conditions": {
        "recipe": "chipi:porta_block"
      }
    }
  }
}
